OC.L10N.register(
    "integration_nepenthes",
    {
    "Nepenthes": "Nepenthes",
    "Error getting OAuth access token" : "Erro ao obter o token de acesso OAuth",
    "Error getting OAuth refresh token" : "Erro ao obter o token de atualização OAuth",
    "Error during OAuth exchanges" : "Erro durante as trocas OAuth",
    "Direct download error" : "Erro de download direto",
    "This direct download link is invalid or has expired" : "Este link de download direto é inválido ou expirou",
    "folder not found or not enough permissions" : "folder not found or not enough permissions",
    "Nepenthes work packages" : "Pacotes de trabalho do Nepenthes",
    "Bad HTTP method" : "Método HTTP incorreto",
    "OAuth access token refused" : "Token de acesso OAuth recusado",
    "Nepenthes Integration" : "Integração Nepenthes",
    "Link Nextcloud files to Nepenthes work packages" : "Vincular arquivos do Nextcloud aos pacotes de trabalho do Nepenthes",
    "This application enables seamless integration with open source project management and collaboration software Nepenthes.\n\nOn the Nextcloud end, it allows users to:\n\n* Link files and folders with work packages in Nepenthes\n* Find all work packages linked to a file or a folder\n* Create work packages directly in Nextcloud\n* View Nepenthes notifications via the dashboard\n* Search for work packages using Nextcloud's search bar\n* Link work packages in rich text fields via Smart Picker\n* Preview links to work packages in text fields\n* Link multiple files and folder to a work package at once\n\nOn the Nepenthes end, users are able to:\n\n* Link work packages with files and folders in Nextcloud\n* Upload and download files directly to Nextcloud from within a work package\n* Open linked files in Nextcloud to edit them\n* Let Nepenthes create shared folders per project\n\nFor more information on how to set up and use the Nepenthes application, please refer to [integration setup guide](https://nepenthes.nirvati.org/system-admin-guide/integrations/nextcloud/) for administrators and [the user guide](https://nepenthes.nirvati.org/user-guide/nextcloud-integration/)." : "Este aplicativo permite integração perfeita com software de colaboração e gerenciamento de projetos de código aberto Nepenthes. \n\nNo lado do Nextcloud, ele permite aos usuários:\n\n * Vincule arquivos e pastas a pacotes de trabalho No Nepenthes \n* Encontre todos os pacotes de trabalho vinculados a um arquivo ou pasta \n* Crie pacotes de trabalho diretamente no Nextcloud \n* Veja notificações do Nepenthes através do painel \n* Pesquise pacotes de trabalho usando a barra de pesquisa do Nextcloud \n* Vincule pacotes de trabalho em campos rich text via Smart Picker \n* Visualize links para pacotes de trabalho em campos de texto * Vincule vários arquivos e pastas a um pacote de trabalho de uma só vez No lado do Nepenthes, os usuários são capazes de: \n\n* Vincule pacotes de trabalho a arquivos e pastas no Nextcloud \n* Faça upload e download de arquivos diretamente para Nextcloud de dentro de um pacote de trabalho \n* Abra arquivos vinculados no Nextcloud para editá-los \n* Deixe o Nepenthes criar pastas compartilhadas por projeto \n\nPara obter mais informações sobre como configurar e usar o aplicativo Nepenthes, consulte o [guia de configuração de integração](https://nepenthes.nirvati.org/system-admin-guide/integrations/nextcloud/) para administradores e [ o guia do usuário](https://nepenthes.nirvati.org/user-guide/nextcloud-integration/).",
    "Nepenthes server" : "Servidor Nepenthes",
    "Nepenthes host" : "Host do Nepenthes",
    "Please introduce your Nepenthes hostname" : "Por favor, introduza seu nome de host do Nepenthes",
    "Edit server information" : "Editar informações do servidor",
    "Cancel" : "Cancelar",
    "Save" : "Salvar",
    "Nepenthes OAuth settings" : "Configurações do Nepenthes OAuth",
    "Replace Nepenthes OAuth values" : "Substituir os valores do Nepenthes OAuth",
    "Nextcloud OAuth client" : "Cliente OAuth Nextcloud",
    "Yes, I have copied these values" : "Sim, copiei esses valores",
    "Replace Nextcloud OAuth values" : "Substituir os valores OAuth do Nextcloud",
    "Create Nextcloud OAuth values" : "Criar valores Nextcloud OAuth",
    "Project folders (recommended)" : "Pastas de projeto (recomendado)",
    "Automatically managed folders" : "Pastas gerenciadas automaticamente",
    "We recommend using this functionality but it is not mandatory. Please activate it in case you want to use the automatic creation and management of project folders." : "Recomendamos o uso dessa funcionalidade, mas não é obrigatório. Ative-o caso queira usar a criação e gerenciamento automático de pastas de projetos.",
    "Let Nepenthes create folders per project automatically. It will ensure that every team member has always the correct access permissions." : "Deixe o Nepenthes criar pastas por projeto automaticamente. Isso garantirá que cada membro da equipe sempre tenha as permissões de acesso corretas.",
    "Nepenthes user, group and folder" : "Usuário, grupo e pasta do Nepenthes",
    "For automatically managing project folders, this app needs to setup a special group folder, assigned to a group and managed by a user, each called \"Nepenthes\"." : "Para gerenciar automaticamente as pastas do projeto, este aplicativo precisa configurar uma pasta de grupo especial, atribuída a um grupo e gerenciada por um usuário, cada uma chamada \"Nepenthes\".",
    "The app will never delete files or folders, even if you deactivate this later." : "O aplicativo nunca excluirá arquivos ou pastas, mesmo que você desative isso posteriormente.",
    "Retry setup Nepenthes user, group and folder" : "Tente configurar novamente o usuário, grupo e pasta do Nepenthes",
    "Automatically managed folders:" : "Pastas gerenciadas automaticamente:",
    "For user \"Nepenthes\", several \"Terms of services\" have not been signed." : "Para o usuário \"Nepenthes\", vários \"Termos de serviço\" não foram assinados.",
    "Sign any unsigned \"Terms Of Services\" for user \"Nepenthes\"." : "Assine quaisquer \"Termos de Serviços\" não assinados para o usuário \"Nepenthes\".",
    "Sign Terms of services" : "Assinar Termos de Serviços",
    "All terms of services are signed for user \"Nepenthes\" successfully!" : "Todos os termos de serviço foram assinados pelo usuário \"Nepenthes\" com sucesso!",
    "Failed to sign terms of services for user \"Nepenthes\"" : "Falha ao assinar os termos de serviço do usuário \"Nepenthes\"",
    "Copied!" : "Copiado!",
    "Copy value" : "Copiar valor",
    "Copied to the clipboard" : "Copiado para a área de transferência",
    "Details" : "Detalhes",
    "setting up a Nextcloud file storage" : "configurando um armazenamento de arquivos Nextcloud",
    "Visit our documentation for in-depth information on {htmlLink} integration." : "Visite nossa documentação para obter informações detalhadas sobre a integração do {htmlLink}.",
    "user guide" : "guia de usuario",
    "Learn how to get the most out of the Nepenthes integration by visiting our {htmlLink}." : "Aprenda como aproveitar ao máximo a integração do Nepenthes visitando nosso {htmlLink}.",
    "No connection with Nepenthes" : "Sem conexão com Nepenthes",
    "Error connecting to Nepenthes" : "Erro ao conectar ao Nepenthes",
    "Could not fetch work packages from Nepenthes" : "Não foi possível buscar pacotes de trabalho do Nepenthes",
    "No Nepenthes notifications" : "Nenhuma notificação do Nepenthes",
    "Add a new link to all selected files" : "Adicione um novo link a todos os arquivos selecionados",
    "No Nepenthes links yet" : "Ainda não há links do Nepenthes",
    "Unexpected Error" : "Erro Inesperado",
    "To add a link, use the search bar above to find the desired work package" : "Para adicionar um link, use a barra de pesquisa acima para encontrar o pacote de trabalho desejado",
    "Create and link a new work package" : "Criar e vincular um novo pacote de trabalho",
    "No Nepenthes account connected" : "Nenhuma conta Nepenthes conectada",
    "Start typing to search" : "Comece a digitar para pesquisar",
    "No matching work packages found" : "Nenhum pacote de trabalho correspondente encontrado",
    "Search for work packages" : "Pesquisar pacotes de trabalho",
    "Search for a work package to create a relation" : "Procure um pacote de trabalho para criar uma relação",
    "Work package creation was not successful." : "A criação do pacote de trabalho não foi bem-sucedida.",
    "Work package created successfully." : "Pacote de trabalho criado com sucesso.",
    "Link to work package created successfully!" : "Link para pacote de trabalho criado com sucesso!",
    "Links to work package created successfully for selected files!" : "Links para pacote de trabalho criado com sucesso para arquivos selecionados!",
    "Project *" : "Projeto *",
    "Select a project" : "Selecione um projeto",
    "Please link a project to this Nextcloud storage" : "Vincule um projeto a este armazenamento Nextcloud",
    "Subject *" : "Assunto *",
    "Work package subject" : "Assunto do Pacote de Trabalho",
    "Type *" : "Tipo *",
    "Select project type" : "Selecione o tipo de projeto",
    "Please select a project" : "Selecione um projeto",
    "Status *" : "Status *",
    "Select project status" : "Selecione o status do projeto",
    "Assignee" : "Designar",
    "Select a user or group" : "Selecionar um usuário ou grupo",
    "Description" : "Descrição",
    "Work package description" : "Descrição do pacote de trabalho",
    "This type has mandatory fields which cannot be filled here. Please, create work packages of this type directly in {htmlLink}." : "Este tipo possui campos obrigatórios que não podem ser preenchidos aqui. Por favor, crie pacotes de trabalho deste tipo diretamente em {htmlLink}.",
    "Status is not set to one of the allowed values." : "O status não está definido para um dos valores permitidos.",
    "Create" : "Criar",
    "Mark as read" : "Marcar como lido",
    "Failed to get Nepenthes notifications" : "Falha ao receber notificações do Nepenthes",
    "Date alert" : "Alerta de data",
    "assignee" : "cessionário",
    "accountable" : "responsável",
    "watcher" : "observador",
    "commented" : "comentado",
    "mentioned" : "mencionado",
    "Notifications associated with Work package marked as read" : "Notificações associadas ao pacote de trabalho marcadas como lidas",
    "Failed to mark notifications as read" : "Falha ao marcar as notificações como lidas",
    "Retry linking remaining files" : "Tente vincular novamente os arquivos restantes",
    "Failed to link selected files to work package" : "Falha ao vincular os arquivos selecionados ao pacote de trabalho",
    "Files selected: ${getTotalNoOfFilesSelectedInChunking}" : "Arquivos selecionados: ${getTotalNoOfFilesSelectedInChunking}",
    "Files successfully linked: ${getTotalNoOfFilesAlreadyLinkedInChunking}" : "Arquivos vinculados com sucesso: ${getTotalNoOfFilesAlreadyLinkedInChunking}",
    "Files failed to be linked: ${getTotalNoOfFilesNotLinkedInChunking}" : "Falha ao vincular os arquivos: ${getTotalNoOfFilesNotLinkedInChunking}",
    "${getTotalNoOfFilesAlreadyLinkedInChunking} of ${getTotalNoOfFilesSelectedInChunking} files linked" : "${getTotalNoOfFilesAlreadyLinkedInChunking} de ${getTotalNoOfFilesSelectedInChunking} arquivos vinculados",
    "${getProgressValueOfMultipleFilesLinked}%" : "${getProgressValueOfMultipleFilesLinked}%",
    "Existing relations:" : "Relações existentes:",
    "Unlink Work Package" : "Desvincular  Pacote de Trabalho",
    "Are you sure you want to unlink the work package?" : "Tem certeza de que deseja desvincular o pacote de trabalho?",
    "Confirm unlink" : "Confirmar desvinculação",
    "Unlink" : "Desvincular",
    "Work package unlinked" : "Pacote de trabalho desvinculado",
    "Failed to unlink work package" : "Falha ao desvincular o pacote de trabalho",
    "Nepenthes work package picker" : "Seletor de pacotes de trabalho do Nepenthes",
    "Nepenthes API error" : "Erro da API Nepenthes",
    "Nepenthes settings" : "Configurações do Nepenthes",
    "Link to work package" : "Link para pacote de trabalho",
    "Failed to link file to work package" : "Falha ao vincular arquivo ao pacote de trabalho",
    "Successfully connected to Nepenthes!" : "Conectado com sucesso ao Nepenthes!",
    "OAuth access token could not be obtained:" : "Não foi possível obter o token de acesso OAuth:",
    "Displays a link to your Nepenthes instance in the Nextcloud header." : "Exibe um link para sua instância Nepenthes no cabeçalho Nextcloud.",
    "Allows you to search Nepenthes work packages via the universal search bar in Nextcloud." : "Permite pesquisar pacotes de trabalho Nepenthes por meio da barra de pesquisa universal no Nextcloud.",
    "Nepenthes notifications" : "Notificações do Nepenthes",
    "Nepenthes activity" : "Atividade Nepenthes",
    "_You have %s new notification in {instance}_::_You have %s new notifications in {instance}_" : ["Você tem %s nova notificação em {instance}","Você tem 1%s nova notificação em {instance}","Você tem %s novas notificações em {instance}"],
    "Connected accounts" : "Contas conectadas",
    "This application enables seamless integration with open source project management and collaboration software Nepenthes.\n\nOn the Nextcloud end, it allows users to:\n\n* Link files and folders with work packages in Nepenthes\n* Find all work packages linked to a file or a folder\n* View Nepenthes notifications via the dashboard\n* Search for work packages using Nextcloud's search bar\n\nOn the Nepenthes end, users are able to:\n\n* View all Nextcloud files and folders linked to a work package\n* Download linked files or open them in Nextcloud to edit them\n\nFor more information on how to set up and use the Nepenthes application, please refer to [integration setup guide](https://nepenthes.nirvati.org/system-admin-guide/integrations/nextcloud/) for administrators and [the user guide](https://nepenthes.nirvati.org/user-guide/nextcloud-integration/)." : "Este aplicativo permite a integração perfeita com o software de colaboração e gerenciamento de projetos de código aberto Nepenthes.\n\nNo lado do Nextcloud, ele permite que os usuários:\n\n* Vincule arquivos e pastas com pacotes de trabalho No Nepenthes\n* Encontre todos os pacotes de trabalho vinculados a um arquivo ou pasta\n* Veja as notificações do Nepenthes através do painel\n* Pesquise pacotes de trabalho usando a barra de pesquisa do Nextcloud\n\nNo lado do Nepenthes, ele permite que os usuários:\n\n* Veja todos os arquivos e pastas do Nextcloud vinculados a um pacote de trabalho\n* Baixe arquivos vinculados ou abra-os no Nextcloud para editá-los\n\nPara obter mais informações sobre como configurar e usar o aplicativo Nepenthes, consulte o [guia de configuração de integração](https://nepenthes.nirvati.org/system-admin-guide/integrations/nextcloud/) para administradores e [ o guia do usuário](https://nepenthes.nirvati.org/user-guide/nextcloud-integration/).",
    "Please introduce your Nepenthes host name" : "Por favor, introduza o seu nome de host Nepenthes",
    "Reset" : "Redefinir",
    "Please introduce a valid Nepenthes host name" : "Introduza um nome de host Nepenthes válido",
    "Administration > File storages" : "Administração > Armazenamentos de arquivos",
    "Go to your Nepenthes {htmlLink} as an Administrator and start the setup and copy the values here." : "Vá para o seu Nepenthes {htmlLink} como administrador e inicie a configuração e copie os valores aqui.",
    "Copy the following values back into the Nepenthes {htmlLink} as an Administrator." : "Copie os seguintes valores de volta para o Nepenthes {htmlLink} como Administrador.",
    "If you proceed you will need to update these settings with the new Nepenthes OAuth credentials. Also, all users will need to reauthorize access to their Nepenthes account." : "Se você continuar, precisará atualizar essas configurações com as novas credenciais do Nepenthes OAuth. Além disso, todos os usuários precisarão reautorizar o acesso à sua conta Nepenthes.",
    "Yes, replace" : "Sim, substitua",
    "Are you sure that you want to reset this app and delete all settings and all connections of all Nextcloud users to Nepenthes?" : "Tem certeza de que deseja redefinir este aplicativo e excluir todas as configurações e todas as conexões de todos os usuários do Nextcloud ao Nepenthes?",
    "Reset Nepenthes integration" : "Redefinir a integração do Nepenthes",
    "Yes, reset" : "Sim, redefinir",
    "Nepenthes URL is invalid, provide an URL in the form \"https://nepenthes.nirvati.org\"" : "O URL do Nepenthes é inválido, forneça um URL no formato \"https://nepenthes.nirvati.org\"",
    "No Nepenthes detected at the URL" : "Nenhum Nepenthes detectado na URL",
    "Nepenthes admin options saved" : "Opções de administração do Nepenthes salvas",
    "Failed to save Nepenthes admin options" : "Falha ao salvar as opções de administração do Nepenthes",
    "If you proceed you will need to update the settings in your Nepenthes with the new Nextcloud OAuth credentials. Also, all users in Nepenthes will need to reauthorize access to their Nextcloud account." : "Se você continuar, precisará atualizar as configurações em seu Nepenthes com as novas credenciais do Nextcloud OAuth. Além disso, todos os usuários do Nepenthes precisarão reautorizar o acesso à sua conta Nextcloud.",
    "Failed to create Nextcloud OAuth client" : "Falha ao criar cliente OAuth Nextcloud",
    "Connect to Nepenthes" : "Conecte-se ao Nepenthes",
    "Some Nepenthes integration application settings are not working." : "Algumas configurações do aplicativo de integração do Nepenthes não estão funcionando.",
    "Failed to redirect to Nepenthes" : "Falha ao redirecionar para Nepenthes",
    "Enable navigation link" : "Ativar link de navegação",
    "Connected as {user}" : "Conectado como {user}",
    "Disconnect from Nepenthes" : "Desconectar do Nepenthes",
    "Enable unified search for tickets" : "Ativar a pesquisa unificada de tickets",
    "Warning, everything you type in the search bar will be sent to your Nepenthes instance." : "Atenção, tudo o que você digitar na barra de pesquisa será enviado para sua instância do Nepenthes.",
    "Enable notifications for activity in my work packages" : "Habilitar notificações de atividade em meus pacotes de trabalho",
    "Nepenthes options saved" : "Opções do Nepenthes salvas",
    "Incorrect access token" : "Token de acesso incorreto",
    "Invalid token" : "Token inválido",
    "Nepenthes instance not found" : "Instância do Nepenthes não encontrada",
    "Failed to save Nepenthes options" : "Falha ao salvar as opções do Nepenthes",
    "Nepenthes integration" : "Integração Nepenthes",
    "Work package linked successfully!" : "Pacote de trabalho vinculado com sucesso!",
    "No Nepenthes notifications!" : "Nenhuma notificação do Nepenthes!",
    "Invalid key" : "Chave inválida",
    "Default user settings" : "Configurações de usuário padrão",
    "A new user will receive these defaults and they will be applied to the integration app till the user changes them." : "Um novo usuário receberá esses padrões e eles serão aplicados ao aplicativo de integração até que o usuário os altere.",
    "URL is invalid" : "URL inválido",
    "The URL should have the form \"https://nepenthes.nirvati.org\"" : "A URL deve estar no formato \"https://nepenthes.nirvati.org\"",
    "There is no valid Nepenthes instance listening at that URL, please check the Nextcloud logs" : "Não há nenhuma instância Nepenthes na URL, verifique os logs do Nextcloud",
    "Response:" : "Resposta:",
    "Server replied with an error message, please check the Nextcloud logs" : "O servidor respondeu com uma mensagem de erro, verifique os logs do Nextcloud",
    "Documentation" : "Documentação",
    "Accessing Nepenthes servers with local addresses is not allowed." : "Acesso a servidores Nepenthes com endereços locais não é permitido.",
    "To be able to use an Nepenthes server with a local address, " : "Para habilitar o uso de instâncias Nepenthes locais,",
    "Could not connect to the given URL, please check the Nextcloud logs" : "Não foi possível conectar na URL, verifique os logs do Nextcloud",
    "Default user configuration saved" : "Configuração de usuário padrão salva",
    "Failed to save default user configuration" : "Falha ao salvar a configuração de usuário padrão",
    "The given URL redirects to '{location}'. Please do not use a URL that leads to a redirect." : "O URL fornecido redireciona para '{location}'. Por favor, não use um URL que leve a um redirecionamento.",
    "Failed to perform revoke request due to connection error with the Nepenthes server" : "Falha ao realizar solicitação de revogação devido a erro de conexão com o servidor Nepenthes",
    "Failed to revoke some user(s) Nepenthes OAuth access token(s)" : "Falha ao revogar alguns tokens de acesso Nepenthes OAuth do(s) usuário(s)",
    "Successfully revoked user(s) Nepenthes OAuth access token(s)" : "Usuário(s) revogado(s) com sucesso Nepenthes OAuth access token(s)",
    "To be able to use an Nepenthes server with a local address, enable the `allow_local_remote_servers` setting. {htmlLink}." : "To be able to use an Nepenthes server with a local address, enable the `allow_local_remote_servers` setting. {htmlLink}.",
    "Failed to revoke some users' Nepenthes OAuth access tokens" : "Falha ao revogar os tokens de acesso Nepenthes OAuth de alguns usuários",
    "Successfully revoked users' Nepenthes OAuth access tokens" : "Tokens de acesso Nepenthes OAuth dos usuários revogados com sucesso",
    "This application enables seamless integration with open source project management and collaboration software Nepenthes.\n\nOn the Nextcloud end, it allows users to:\n\n* Link files and folders with work packages in Nepenthes\n* Find all work packages linked to a file or a folder\n* View Nepenthes notifications via the dashboard\n* Search for work packages using Nextcloud's search bar\n* Link work packages in rich text fields via Smart Picker\n* Preview links to work packages in text fields\n\nOn the Nepenthes end, users are able to:\n\n* Link work packages with files and folders in Nextcloud\n* Upload and download files directly to Nextcloud from within a work package\n* Open linked files in Nextcloud to edit them\n* Let Nepenthes create shared folders per project\n\nFor more information on how to set up and use the Nepenthes application, please refer to [integration setup guide](https://nepenthes.nirvati.org/system-admin-guide/integrations/nextcloud/) for administrators and [the user guide](https://nepenthes.nirvati.org/user-guide/nextcloud-integration/)." : "Este aplicativo permite integração perfeita com software de colaboração e gerenciamento de projetos de código aberto Nepenthes.\n\nNo lado do Nextcloud, ele permite aos usuários:\n\n* Vincule arquivos e pastas com pacotes de trabalho No Nepenthes\n* Encontre todos os pacotes de trabalho vinculados a um arquivo ou pasta\n* Visualize notificações do Nepenthes por meio do painel\n* Pesquise pacotes de trabalho usando a barra de pesquisa do Nextcloud\n* Vincule pacotes de trabalho em campos rich text por meio do Smart Picker\n*Visualizar links para pacotes de trabalho em campos de texto\n\nNo final do Nepenthes, os usuários são capazes de:\n\n* Vincule pacotes de trabalho a arquivos e pastas no Nextcloud\n* Faça upload e download de arquivos diretamente para Nextcloud de dentro de um pacote de trabalho\n* Abra arquivos vinculados no Nextcloud para editá-los\n* Deixe o Nepenthes criar pastas compartilhadas por projeto\n\nPara obter mais informações sobre como configurar e usar o aplicativo Nepenthes, consulte o [guia de configuração de integração](https://nepenthes.nirvati.org/system-admin-guide/integrations/nextcloud/) para administradores e [ o guia do usuário](https://nepenthes.nirvati.org/user-guide/nextcloud-integration/)."
},
"nplurals=3; plural=(n == 0 || n == 1) ? 0 : n != 0 && n % 1000000 == 0 ? 1 : 2;");
